a:link {color:#2c3651;}
a:visited {color:#1f5b8b;}
a:hover {color:#2c3651;}
a:active {color:#2c3651;}
.Wp-Artistic-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Pa2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Pa3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-A2-C
{
    font-family:"Helvetica 45 Light", serif; color:#211d1e;
}
.Wp-A9-C
{
    font-family:"Helvetica 55 Roman", serif; font-weight:700; color:#f1573e;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Verdana", sans-serif;
}